@charset utf-8;

/*
	general styles
 */

.serif,
cite,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

img,img a{
	border: 0;
}

@font-face {
    font-family: 'BeltaRegularRegular';
    src: url('fonts/belta-regular-webfont.eot');
    src: url('fonts/belta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/belta-regular-webfont.woff') format('woff'),
         url('fonts/belta-regular-webfont.ttf') format('truetype'),
         url('fonts/belta-regular-webfont.svg#BeltaRegularRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MARI&DAVIDRegular';
    src: url('fonts/maridavid-webfont.eot');
    src: url('fonts/maridavid-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/maridavid-webfont.woff') format('woff'),
         url('fonts/maridavid-webfont.ttf') format('truetype'),
         url('fonts/maridavid-webfont.svg#MARI&DAVIDRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.post h2,
.post h3,
.post h4,
.post h5,
.post h6 {
	margin: 24px 12px 12px;
}

.post img{
	max-width: 558px;
}

.monospace,
var,
code {
	font-family: courier new, courier, monospace;
}

.amp {
	font-style: italic;
	font-family: baskerville,palatino,palatino linotype,book antiqua,georgia,times,times new roman,serif;
	font-weight: normal;
}

a {
	text-decoration: none;
}

a:link {
	color: #62cfd3;
}
a:visited {
	color: #FFF;
}
a:hover,a:active {
	color: #fff;
}

img. a img{
	border: none;
}

.post-content ol {
	padding-left: 24px;
}

.post-content ul {
	padding-left: 10px;
}

	.post-content ul li,.post-single ul li {
		list-style-type: none;
		padding: 0 0 0 20px;
		margin-bottom: 15px;
		background: url('images/TTRObullet.png') top left no-repeat;
	}


input,
textarea { 
	border: 1px #aaa solid;
	padding: 5px;
	outline: none;
}
input:hover,
textarea:hover,
input:focus,
textarea:focus {
	border: 1px #444 solid;
}
input:focus,
textarea:focus {
	box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
}
textarea {
	min-height: 150px;
	width: 97.9%;
}

.sidebar textarea {
	min-height: 15px;
	width: 85%;
}

blockquote {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	text-align: justify;
	margin: 20px;
	padding: 12px;
}
	blockquote:first-letter {
		font-size: 24px;
		padding-right: 1px;
	}
	blockquote:first-line {
		font-size: 20px;
}


/*
	layout styles
 */

#if-logged-in .container {
	background: #000;
	margin-top: -24px;
}

body {
	background: #3e3e3e url('http://www.turntherecordover.com/wp-content/uploads/2012/07/TTRObg2.jpg');
	background-attachment: fixed;
	color: #ebdfd2;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Tahoma, Arial, Verdana, sans-serif;
	font-size: small;
	line-height: 150%;
	margin: 0;
}

#main {
	width: 1155px;
	margin: 0 auto;
}


.container {
	/*background: url('images/contentback.png');*/
	/*padding: 14px 0;*/
}

.post-container {
	margin: 0 auto;
	width: 1065px;
	background: url('http://www.turntherecordover.com/wp-content/uploads/2012/07/TTROsbpostback.png') center repeat-y;
}

.events-page {
	background: url('images/TTROsbeventspostback.png') center repeat-y;
}

	#header{
		position: relative;	
	}

	#header .container {
		border: none;
		padding: 40px 0;
	}

			#logo,
			#tagline {
				position: absolute;
				bottom: 0;
			}
			#logo {
				left: 0;
				font-size: 72px;
				line-height: 72px;
				letter-spacing: 0;
			}
			#tagline {
				font-size: 18px;
				right: 0;
				line-height: 36px;
			}
			#header-image.container {
				padding: 0;
				height: 417px;
				clear: both;
				text-align: center;
			}
	#nav-primary,#nav-secondary {
		clear: both;
		width: 1107px;
		height: 55px;
		margin: 0 auto;
	}
	#nav-secondary {
		height: 30px !important;
	}
		#nav-primary ul,#nav-secondary ul {
			padding: 0;
			margin: 0 auto;
			/*width: 907px;*/
		}
		
		#nav-primary ul,
		#nav-primary li,
		#nav-secondary ul,
		#nav-secondary li {
			list-style: none;
		}

		#nav-primary .page-item a,#nav-secondary .page-item a{

		}

		#nav-primary .last a,#nav-secondary .last a{
			margin-right: 0;
		}
			#nav-primary a,#nav-primary .leftFloaty,#nav-secondary a,#nav-secondary .leftFloaty {
				float: left;
				display: block;
			}

		#nav-seperator {
			background: url('images/nav2_seperator.png');
			width: 1107px;
			height: 25px;
			margin: 0 auto;
		}
	#widget-header {
		clear: both;
	}
	
	#content {
		float: left;
		width: 576px;
		font-size: 1.1em;
	}

	.events-page #content,.events-page .post-title,.events-page .post-meta {
		width: 816px;
	}

	#content img {
		max-width: 500px;
	}


	.gravatar img {
		width: 40px !important;
	}


	.single .post{
		padding-bottom: 30px;
		margin-bottom: 20px;
		background: url('images/TTROpostbreak.png') bottom center no-repeat;
	}

	.newer-older {
		margin-bottom: 20px;
	}

		.post-single,.post-content,.comment-text,.gravatar {
			font-size: 100%;
		}

		.post-title {
			margin-bottom: 7px;
			width: 576px;
			font-size:100%;
			text-align: center;
		}
		
		.post-title h1,
		.post-title h2,
		.post-title h3,
		.post-title h4,
		.commentTitle {
			margin: 0;
			color: #ebdfd2;
			/*padding: 12px 12px 12px 61px;*/
			font-family: "BeltaRegularRegular",sans-serif;
			font-size: 2.8em;
			text-align: center;
		}
		
		.post-title h1 a,
		.post-title h2 a,
		.post-title h3 a,
		.post-title h4 a {
			color: #62cfd3;
			text-decoration: none;
			line-height: 1em;
		}

		.timestamp,.timestamp a {
			font-size: 90%;
		}
		
		.commentTitle{
		}

		li.comment{
			width: 520px;
		}

		#comments {
			font-size: .9em;
		}

		#comments ol {
			padding-left: 21px;
		}

		#comments-form{
			margin-top: 40px;
		}

		#comments-form label{
			display: block;
		}

		.comment-text,.comment-meta {
		}

		.comment-time{
			float: right;
		}

		#widget-alert {
			padding: 24px;
			margin-bottom: 24px;
		}
		.post-single {
			padding-bottom: 30px;
			margin-bottom: 40px;
			background: url('images/TTROpostbreak.png') bottom center no-repeat;
		}

		.post-meta {
			width: 576px;
			padding-top: 2px;
		}
		
		.post-meta p,.post-meta div {
			margin-right: 9px;
			font-size:90%;
		}

		.post-meta p {
			display: block;
			margin: 5px 0 0 0;
		}

		.post-meta div {
			display: inline;
		}

		.post-meta .last {
			display: block;
			border: 0;
		}

		.post-break {
			clear: both;
			text-align: center;
		}
		
		#post-author h3{
			margin-left: 0;
		}

		.comment-meta {
			border-top: 1px solid #fbeee1;
			font-size: 10px;
		}
		
		/* Alignment */
		.alignleft {
			display: inline;
			float: left;
			margin-right: 1.625em;
		}
		.alignright {
			display: inline;
			float: right;
			margin-left: 1.625em;
		}
		.aligncenter {
			clear: both;
			display: block;
			margin-left: auto;
			margin-right: auto;
		}
		
		
	.sidebar {
		float: left;
		text-align: center;
		color: #ebdfd2;
		font-size:1.0em;
		width: 231px;
		padding-right: 9px;
		margin-right: 4px;
		/*background: url('images/TTROsbpostdividing.png') right repeat-y;*/
	}

	#sidebar-right{
		padding-right: 0 !important;
		margin-right: 0;
		margin-left: 14px;
		/*background: url('images/TTROsbpostdividing.png') left repeat-y;*/
	}

		.screen-reader-text,#searchsubmit{
			display:none;
		}

		.sidebar h3,.sidebar h4  {
			color: #bc873f;
			margin-bottom: 5px;
			font-family: "BeltaRegularRegular",sans-serif;
			font-size: 2.4em;
			text-align: center;
		}

		.sidebar a {
			color: #62cfd3;
		}

		.sidebar a:visited {
			color: #fff;
		}
		
		.sidebar .widget-area {
			padding-bottom: 20px;
			margin-bottom: 20px;
			background: url('images/TTROsbdividing.png') center bottom no-repeat;
		}

		.slim.widget-sidebar {
			padding-bottom: 0;
			margin-bottom: 5px;
		}

		.left.widget-sidebar {
			text-align: left;
		}

		.right.widget-sidebar {
			text-align: right;
		}

		.justify.widget-sidebar {
			text-align: justify;
		}

		.heading.widget-sidebar {
			margin-left: -5px !important;
		}

		.buttons.widget-sidebar {
			margin-left: -5px !important;
		}

		.widget-sidebar input {
			border-left: 1px solid #b3b3b3;
			border-top: 1px solid #b3b3b3;
			border-right: 1px solid #e1e1e1;
			border-bottom: 1px solid #e1e1e1;
			border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
			text-align: center;
		}

		#s {
			width: 160px;
			background: #f0f0f0;
		}
			.sidebar ul,
			.sidebar li {
				padding: 0;
				margin: 0;
				list-style: none;
			}


				.sidebar .children {
					padding-left: 10px;
				}
					.sidebar .children .children {
						padding-left: 10px;
					}
	#footer .container {
		border: none;
		padding: 0;
		margin-top: 9px;
	}
		#footer-content {
		}
			#footer ul,
			#footer li {
				display: inline;
				list-style: none;
			}
				#footer li a {
					padding: 0 10px;
				}



/*	13-column layout
	60 px columns, 24 px gutters, 72 px margins, 1212 px total (extra space for scrollbars)
	---------------------------------------------------------------------------------------
	1     2      3      4      5      6      7      8      9      10     11     12     13
	60px  144px  228px  312px  396px  480px  558px  648px  732px  816px  900px  984px  1068px	*/

@media only screen and (min-width: 1212px) {
	
	.container {
		
	}
		#content {
			
		}
		#sidebar {
			
		}
	
}


/*	5-column layout
	60 px columns, 24 px gutters, 42 px margins, 480 px total
	---------------------------------------------------------
	1     2      3      4      5
	60px  144px  228px  312px  396px	*/

@media only screen and (max-width: 767px) and (min-width: 480px) {
	
	.container {
		
	}
		#logo,
		#tagline {
			position: relative;
			line-height: 30px;
		}
		#logo {
			font-size: 42px;
		}
		
		#content {
			float: none;
		}
		#sidebar {
			float: none;
			background: #eee;
			margin-left: -42px;
			margin-right: -42px;
			padding-left: 52px;
			padding-right: 52px;
			width: 376px;
			border-bottom: 1px #ccc solid;
		}
		#footer .container {
			padding-top: 0;
		}
			#footer-content {
				border: 0;
				padding: 10px;
			}
	
}


/*	3-column layout
	60 px columns, 24 px gutters, 46 px margins, 320 px total
	---------------------------------------------------------
	1     2      3
	60px  144px  228px	*/

@media only screen and (max-width: 479px) {

	#if-logged-in {
		height: 40px;
		line-height: 20px;
	}
		#if-logged-in .right {
			float: left;
			clear: left;
		}
	
	.container {
		
	}
		#logo,
		#tagline {
			position: relative;
			line-height: 30px;
		}
		#logo {
			font-size: 42px;
		}
		#tagline {
			font-size: 16px;
		}
		
		#content {
			float: none;
		}
		#sidebar {
			float: none;
			background: #eee;
			margin-left: -42px;
			margin-right: -42px;
			padding-left: 52px;
			padding-right: 52px;
			width: 212px;
			border-bottom: 1px #ccc solid;
		}
		#footer .container {
			padding-top: 0;
		}
			#footer-content {
				border: 0;
				padding: 10px;
			}
	
}

/* Always remember to compress your live stylesheet and keep an uncompressed backup */